/* news css */

.news_allbox01 {
	width:450px;
	float:left;
	margin:0 20px 10px 20px;
	z-index:100;
}
.news_allbox02 {
	width:450px;
	float:left;
	margin:0 0 10px 0;
	z-inde:100;
}
.news_allbox01 h4, .news_allbox02 h4 {
	width:430px;
	padding:5px;
	color:#FFF;
}
.news_box01 {
	width:440px;
	height:90px;
	overflow-y:auto;
	margin:0;
	padding:0;
	color:#FFF;
	background:url(../images/top/news_bg.png);

}
.news_box01 a{
	color:#FFF;
}
.news_box01 img{
	border:0;
}
.news01 {
	width:413px;
	margin:0;
	padding:10px 0 10px 10px;
	display:block;
	border-bottom:1px solid #888;

}

dl.news01 p {
	margin:0;
	padding:0;
}
.photo_box {
	float:left;
	margin:0 15px 0 0;
}
div.text {
	float:left;
	margin:0;
	padding:0;
	width:280px;
}
